import * as $dara from '@darabonba/typescript';
import { GetFlowLogServiceStatusResponseBody } from "./GetFlowLogServiceStatusResponseBody";
export declare class GetFlowLogServiceStatusResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: GetFlowLogServiceStatusResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
